header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Digimon
  repository: kara.moe
  conditions:
    tagPresence:
    - 2fa3fc52-cad5-4946-a4bb-829c2f71c1ee
    - aa04672a-b63e-43fd-b3df-3944385bfab9
    - a3ec716b-1ae7-42f1-bf75-deccb3074c09
    - d5ccbd6f-3586-45a2-87ac-ab486c8ffb02
    - 15665a2b-29c5-4a09-9118-f994c002a25a
    - e8752115-2dac-44db-8c7f-71300caa0150
    - 317ea35b-5607-4b6e-8c64-5e65e4dba6c0
    - 84d2b0c7-4d78-4a39-9b02-c8a25d51959a
    - a152a9bd-faa2-413f-a2b7-f357636f03fd
    - 7a4b4950-5562-4ff0-99fb-938a0ab04df0
    - f22bd32b-2fb5-4dd8-a9ad-9a4fd208a4d4
    - 0dae4170-d052-49f8-879c-ed62b7f8ea85
    - cdf05951-8455-401a-bbc9-323027d40ead
    - d072174c-ba1f-4393-bf68-b9f0e3b4c2da
    - 23f28a22-b2b4-45cc-8f24-6df73b65b0b4
  actions:
    addTag:
    - tid: 315185f5-7fec-40da-ad58-8b0badb1c717
      type: 18
